*{margin: 0;padding: 0;box-sizing: border-box;list-style: none;line-height: 100%;}
body{font-size: 14px;min-width: 1200px; overflow-x: hidden; overflow-x: hidden;font-family: 'MonLight','Arial','Microsoft YaHei';}
a{text-decoration: none; color:#333; font-size: 14px;}
li{list-style: none;}
em,i{font-style: normal;}
input,select,textarea {border-radius: 0;outline: none;}
input[type="button"], input[type="submit"], input[type="reset"],input[type="text"],input[type="password"] {-webkit-appearance: none;}
a,*::before,*::after {font-size: 14px;text-decoration:none;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;color: #1a1a1a;} 
a * {-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
.fullscreen,.fullscreen body {width: 100%;height: 100%;overflow: hidden}
.pcshow { display:block;}
.mbshow { display:none!important;}
.clear { clear:both;}
.fl {float: left;}
.fr {float: right;}
.img {position: relative;overflow: hidden;background-position: center center;background-repeat: no-repeat;background-size: cover;}
.pic {position: relative;overflow: hidden;background-position: center center;background-repeat: no-repeat;background-size: cover;}
.img img,.pic img {max-width: 100%;max-height:100%;margin: auto;padding: 0;border: 0;width: 100%;height: auto;border: none;}
.img-center {position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;display: block;width: auto;height: auto;z-index: 1;max-width: 100%;max-height:100%;}
.img img.img-center {width: auto;height:auto;height:-webkit-min-content;height:-moz-min-content;height:min-content;}
.img-block {display: block;width: 100%;height: auto;}
.img-inline {display: inline-block;width: auto;height: auto;max-width: 100%;}
.clamp1 {text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.clamp2 {display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.clamp3 {display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}
.text-center {text-align: center;}
.div-container {position: relative;width: 74%;margin: auto;}

/* fonts */
@font-face {font-family: 'srm';src: url('http://login.114my.cn/memberpic/07698301099710454en/uploadfile/cssnew/samsungsharpsans-bold.otf.txt');font-weight: normal;font-style: normal;} 
@font-face {font-family: 'srm';src: url('http://07698301099710454en.n.114my.net/uploadfile/cssnew/samsungsharpsans-bold.otf.txt');font-weight: normal;font-style: normal;} 
@font-face {font-family: 'srm';src: url('http://en.dgjls.cn/uploadfile/cssnew/samsungsharpsans-bold.otf.txt');font-weight: normal;font-style: normal;} 

@font-face{font-family: 'MonLight';src:url(http://login.114my.cn/memberpic/07698301099710454en/uploadfile/cssnew/Montserrat-Light.otf.txt);}
@font-face{font-family: 'MonLight';src:url(http://07698301099710454en.n.114my.net/uploadfile/cssnew/Montserrat-Light.otf.txt);}
@font-face{font-family: 'MonLight';src:url(http://en.dgjls.cn/uploadfile/cssnew/Montserrat-Light.otf.txt);}
@font-face {
  font-family: 'iconfont';  /* Project id 4698580 */
  src: url('//at.alicdn.com/t/c/font_4698580_yn08a6v8pl.woff2?t=1728971587178') format('woff2'),
       url('//at.alicdn.com/t/c/font_4698580_yn08a6v8pl.woff?t=1728971587178') format('woff'),
       url('//at.alicdn.com/t/c/font_4698580_yn08a6v8pl.ttf?t=1728971587178') format('truetype');
}
.iconfont{
    font-family:"iconfont" !important;
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;}

.gyc {margin: 0 auto;max-width: 90%;min-width: 1200px;}
.gy {margin: 0 auto;max-width: 1500px;min-width: 1200px;}
.gya {margin: 0 auto;max-width: 100%;min-width: 1200px;overflow:hidden;}
.gyb {margin: 0 auto;max-width: 1500px;min-width: 1200px;}
.gybb {margin: 0 auto;max-width: 1600px;min-width: 1200px;}
@media screen and (max-width: 1440px){
.gybb {max-width: 1440px;min-width: 1200px;}
}
@media screen and (max-width: 1366px){
.gybb {max-width: 1366px;min-width: 1200px;}
}
@media screen and (max-width: 1280px){
.gybb {max-width: 1280px;min-width: 1200px;}
}
@media screen and (max-width: 1366px){
.gya {margin: 0 auto;max-width: 1366px;min-width: 1200px;overflow:hidden;}
}

/*head*/
.head {padding: 1% 1%;/* overflow: hidden; */width: 100%;z-index: 100;background: rgba(255,255,255,1);position:relative;top:0;/* background: #fff; *//* border-bottom: 1px solid #eee; *//* box-shadow: 0px 0px 50px rgba(0,0,0,0.1); */}
.head.on{width: 100%;/* z-index: 999; */box-shadow: 0 0 20px #666;/* background: #fff; */position: fixed;padding: 5px 1%;}
.head.on .head_nav>ul>li>a {/* color: #333; */}
.head.on .head_num li i,.head.on .head_num li>a,.head.on .icon>div i span {/* color: #333; */}
.head_box {max-width: 1800px;margin: 0 auto;display:  flex;justify-content:  space-between;}
.head_logo {display:flex;align-items:center;}
.head_logo i {width: 17%;position: relative;/* border: 1px solid; */padding: 0.5%;/* box-shadow: 0 0 20px #ddd; */}
.head_logo i:before {content:'';width:1px;height:100%;/* background:rgba(51,51,51,0.08); */position:absolute;top:0;right: -17px;}
.head_logo i:after {content:'';width: 3px;height: 20%;/* background:#1a67bf; */position:absolute;top: 22px;right: -18px;}
.head_logo i img {width:100%;height:auto;}
.head_logo p {display: flex;flex-direction: column;font-size: calc(0.8rem + 0.65vw);margin: 0 0 0 14px;color: #333;font-weight: bold;letter-spacing: 1px;}
.head_nav .one_class_box .has_two_class .two_class_box{display: none;}

.head_logo p b {font-family: "Arial";font-weight: bold;font-size:1.2vw;line-height:1.2; letter-spacing: -1px;    text-transform: uppercase;}
@media screen and (max-width: 1680px){
.head_logo p b {font-size:1.4vw;}
}
@media screen and (max-width: 1440px){
.head_logo p b {font-size:1.4vw;}
}
@media screen and (max-width: 1360px){
.head_logo p b {font-size:1.5vw;}
}
@media screen and (max-width: 1280px){
.head_logo p b {font-size:1.5vw;}
}
.head_logo p b em {color: #0073eb;}
.head_logo p span {font-size: calc(0.39rem + 0.39vw);font-weight:  lighter;margin: 5px 0 0;border-radius: 50px;text-align: center;/* color: #999; *//* text-align-last: justify; */position: relative;z-index: 5; letter-spacing: 0; text-transform: uppercase;color: #999;}
.head_logo p span:before,.head_logo p span:after {content:'';width: 3%;height: 0.125rem;position:absolute;top:0;background: #fff;bottom: 0;margin: auto;opacity: 0.5;display:none;}
.head_logo p span:before {left: 1rem;}
.head_logo p span:after {right: 1rem;}
.head_con {width: 62%;display:  flex;align-items:  center;justify-content:  space-between;}
.head_nav {width: 96%;/* background: #fff; */display:  flex;justify-content:  space-between;align-items:  center;} 
.head_nav>ul {display: flex;align-items: center;width: 100%;justify-content:  space-between;}
.head_nav>ul>li {width: 20%;position: relative;}
.head_nav>ul>li>a {font-size: calc(0.62rem + 0.32vw);position: relative;color: #333;display: flex;letter-spacing: 0.5px;flex-direction: column;align-items: center;padding: 0.6rem 0;}
.head_nav>ul>li>a:before {content:'';width:0;height: 100%;background: linear-gradient(to top, #0073eb, #0261c4);position:absolute;bottom: 0;right: 0;transition:0.5s;z-index: -1;right: 0;}
.head_nav>ul>li>a:after {content:'';width:100%;height: 64px;position:absolute;left: 0;}
.head_nav li:hover a:before,.head_nav>ul>li.cur a:before {width: 100%;right: auto;left: 0;}
.head_nav li:hover>a,.head_nav>ul>li.cur>a {color:#fff;}
.head_nav>ul>li.cur>a i{color:rgba(255,255,255,0.4);}
.head_nav li:hover>a i{color:rgba(255,255,255,0.4);}
.head_nav li>a i {font-size: 11px;margin: 0.2rem 0 0;color:#ccc;}
.head_num {display:  flex;/* align-items:  center; *//* margin: 0 0 0 20px; *//* width: 12%; */margin-left:2%;}
.head_num ul {display: flex;width: 100%;align-items:  center;justify-content:  space-between;background: #eee;
    padding: 2px 18px;
    border-radius: 20px;}
.head_num li {/* position:relative; *//* width: 55px; */}
.head_num>ul>li:first-child {display:flex;align-items: center;}
.head_num>ul>li:nth-child(2){display:flex;align-items: center;}
.head_num li+li {margin: 0 0 0 1vw;/* border-left: 1px solid #eee; */padding: 0 0 0 0vw;}
.head_num li>i {font-size: 22px;/* color: #fff; *//* width: 40px; *//* height: 40px; *//* background: #c70003; */display: flex;justify-content: center;align-items: center;border-radius: 5px;/* border: 1px solid #eee; */}
.head_num li:last-child:hover>p {transform: rotateX(0deg); }
.head_num li>p {font-size: 15px;/* padding: 0px 0 0 7px; */white-space:  nowrap;display:  flex;flex-direction:  column;font-weight:  lighter;padding: 1.2% 2%;transition: 0.5s;top: 100%;right: 0;/* width: 13%; */}
.head_num li>p>span {font-family: 'srm';font-size: calc(0.8rem + 0.5vw);font-weight: bold;color: #0073eb;padding-top: 0.3rem;}
.head_num li>p>a{font-size:15px;color: #333;}
.head_num li>a {font-size: 15px;/* color: #fff; */font-family:  Arial;display: flex;align-items: center;}
.head_num li>a i {transform:rotate(90deg);font-size: 10px;margin: -3px 0 0 4px;}
.head_lan {/* margin: 0 0 0 30px; */position: absolute;transform: rotateX(90deg);transform-origin: top;transition: 0.5s;top: 100%;border-top: 2px solid #ff6600;}
.head_lan p {display:flex;/* border-top: 1px solid #eee; */padding: 12% 0;width: 88px;/* justify-content: center; *//* align-items: center; */background: #fff;transition: 0.5s;}
.head_lan p+p {border-top: 1px solid #ebebeb;}
.head_lan p:hover {background:#0073eb;}
.head_lan p a {display:flex;align-items: center;}
.head_lan p:hover a {color:#333;}
.head_lan p i {width: 26%;display: none;}
.head_lan p i img {width:100%;}
.head_lan p span {font-size: 13px;margin: 0 0 0 16px;/* font-weight: lighter; */white-space: nowrap;}
.head_num li:hover .head_lan {transform: rotateX(0deg);}

/*xiala*/
.head_qit {position: absolute;top: 280%;left: -10%;width: 140px;background: #eee;opacity: 0;transition: 0.5s all ease;visibility: hidden;display: flex;flex-direction: column;transform-origin: top;border-top: 3px #0073eb solid;}
.head_nav li:nth-child(3) .head_qit {width: 150px;/*height: 311px;*/overflow:auto;}
.head_qit::-webkit-scrollbar { width: 3px;transition:0.5s;}
.head_qit::-webkit-scrollbar-thumb {background:#ddd;}
.head_qit li {padding: 12%;text-align: center;}
.head_qit li dl {display:none;}
.head_qit li a {font-size: 14px;}
.head_qit>a {font-size: 14px;padding: 12%;text-align: center;white-space: nowrap;/* font-weight: lighter; */transition:0.5s;}
.head_qit>a+a {border-top: 1px solid #f9f9f9;}
.head_nav>ul>li:hover .head_qit {visibility: visible;top: 156%;opacity:1;}
.head_qit>a:hover,.head_qit>div>ul>li:hover>a {color:#fff;}
.head_qit>a:hover,.head_qit>div>ul>li:hover {    background: linear-gradient(to top, #0073eb, #0261c4);color:#fff;}

/*xiala*/
.dfs{display:flex;align-items:center;justify-content:space-between;width: 100%;height: 25px;}
.icon>div i{/* width:40px; *//* height:40px; */border-radius:100%;display: flex;justify-content: center;align-items: center;user-select:none;transition:all 0.5s;position: relative;/* border: 1px solid #eee; */}
.icon>div:hover i{/* background: #005ee0; */}
.icon>div i:before{content:'';width:40px;height: 5vw;border-radius:100%;position:absolute;top: 0;}
.icon>div:hover i:before{animation:2s headIcon infinite;}
.icon>div:hover i:after{animation:2s headIcon infinite;animation-delay:0.5s;}
.icon>div i span{font-size: 19px;color: #333;position: relative;z-index:2; font-weight: lighter;}
.icon>div:hover i span{/*color: #fff;*/}

.form_ul {/* padding:0; */}
.iser_box,.itel_box{background:rgba(255,255,255,0.8);position:absolute;top: 100%;right:0;padding:30px;transform-origin:top;transform:rotateX(90deg);transition:all 0.5s;z-index: 9;}
.icon>div:hover .iser_box,.icon>div:hover .itel_box{transform:rotateX(0deg);}
.search_l{display:flex;align-items:center;justify-content:end;/* display: none; */}
.search_l span+span{margin-left:4px;    font-size: 14px;}
.search_l a{color: #444;font-size: 13px;margin: 0 5px;}
.search_r{margin-top: 15px;position:relative;width: 100%;}
#infoname{height:38px;line-height: 38px;border:1px solid #eee;text-indent:12px;width: 100%;}
.z_img{width:38px;height:38px;position:absolute;top:0;right:0;background: no-repeat;}
.itel_box{width: 150px;text-align:center;padding: 10px;}
.itel_box a{color:#333;position:relative;display: flex;font-size: 16px;font-family: Arial;text-transform: uppercase;align-items: center;padding: 5%;transition:0.5s;justify-content: center;}
.itel_box a:hover {background:#1f2c5c;color:#fff;}
.itel_box a+a {margin: 8% 0 0;}
.itel_box a span {overflow:hidden;border-radius: 50%;margin: 0 10px 0 0;width: 20px;height: 20px;}
.itel_box a span img {width:100%;height:auto;}
.itel_box p:before{position:absolute;left:0;color:#333;}
.search_l .iconfont{font-size: 16px;display: none;}
.icon_tel i{display: block;width: 98px;height: 30px;line-height: 28px;text-align: center;border:2px solid #b2b2b2;font-size: 14px;color: #7f7f7f;border-radius: 15px;font-style: normal;}
.icon_pho i span{font-size:18px!important;display: block;margin-top: -3px;}
.hx_bg{height: 142px;position: relative;margin-top: -142px;z-index: 99;}
.icon_search.icon_pho:hover .itel_box.dh_c { transform: rotateX(0);}
/* index */
.banner:before {content:'';position: absolute;width: 31%;height: 6px;-webkit-transform: skew(-28deg);-moz-transform: skew(-28deg);-o-transform: skew(-28deg);background: linear-gradient(to right, #666, #999);top: -6px;right: 2px; animation:myfirst1 1s linear ;z-index: 999;}
.banner:after {content:'';position: absolute;width: 68.7%;height:6px;-webkit-transform: skew(-28deg);-moz-transform: skew(-28deg);-o-transform: skew(-28deg);background-image: -webkit-linear-gradient(30deg, #0073eb, #015cba 50%, #0073eb 100%);top: -0px;left: 0;animation:myfirst 1s linear ; z-index: 99;}
@keyframes myfirst
{
    0%   { width: 0%;}
	100% { width: 79%;}
}
@keyframes myfirst1
{
    0%   { width: 0%;}
	100% { width: 21%;}
}
.swiper-container{/*overflow: auto !ibuttonmportant;*/}
.banner {position: relative;margin-top:0px;}
.index-banner-swiper {position: relative;background: #000;z-index:1;}
.banner-slide {height:100%;}
/*.banner-slide .txt:after {
    content: '';
    width: 130%;
    height: 138%;
    background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.4), transparent);
    position: absolute;
    left: -20%;
    bottom: -21%;
    z-index: -1;
    transition: all 1s;
}*/
.banner-slide .txt{position: absolute; left: 9%;top:23%; ;z-index: 33;width:80%;}
.banner-slide .txt h2{font-size:1.2vw;color: #fff;margin: 0;padding: 0;padding:0px 0 0px 0; position: relative;text-transform: uppercase;font-weight:normal; line-height: 1.6vw;width: 41vw;text-align: left;border-radius: 0px;z-index: 999;font-family: "yuwei";}
.banner-slide .txt h3{font-size:1.5vw; margin: 0;padding-top: 10px;padding-bottom:0px; position: relative;text-transform: uppercase; line-height:2vw; z-index: 999; font-weight: bold; font-family: "Microsoft YaHei";color:#fff;padding-bottom: 10px;}
.banner-slide .txt h3 span{-webkit-text-stroke: 1px #fff;color: transparent; display: block; padding-bottom:10px;font-size:3vw;}
.banner-slide .txt h3 b{color:#fea447;-webkit-text-stroke: 1px #fff;}
.banner-slide .txt .hz{color:#fff;}
.banner-slide .txt .hzh{color:#333 !important;}
.banner-slide .txt .hz1{color:#fff !important;padding: 0px 0 20px 0 !important;}
.banner-slide .txt .hzh2{color:#666 !important;padding: 39px 0 10px 0 !important;}
.banner-slide .txt .hz3{color:#666 !important;}

.banner-slide .txt .hzzt1{font-family: "srm";}
.banner-slide .txt .hzzt2{font-family: "srm";}
.banner-slide .txt .line {width: 260px;height:12px;background: rgba(48, 97, 173, .2);margin: 0px 0 20px 0;position: relative;
    margin-top: -2.8%;}
.banner-slide .txt h5{margin-top:8px;font-weight: normal; z-index: 999;color:#48a0fc;display: block;font-size: 1.1vw;position: relative;    letter-spacing:2px;line-height:1.2;}
.banner-slide .txt h4{margin:0;font-weight: normal; z-index: 999;color:#fff; font-size:20px !important; line-height:1.5;}
.font7{width:120px; height:130px; border-radius: 8%;border: 2px rgba(255,255,255,0.3) solid;float: left;justify-content: center;font-size:15px; padding:1.6% 0.6%;line-height:20px !important; margin-left:2%;text-align: center;margin-bottom:4%;margin-top:5%;letter-spacing:0px !important;color: #fff;font-weight: normal;}
.font7:nth-child(1){margin-left:0%;}
.font7 i{font-size: 30px; line-height: 30px;text-align: center; margin-bottom:6%;display: block;color: #fff;font-weight: normal;}
.font7 b{width:30px;background: #0073eb; height:3px; margin:0 auto; display: block;margin-top:6%;}

.banner-slide .txt.center {text-align: center;width:100%;left:0;top:5vw;margin: 0;}
.banner-slide .txt.center h1{font-size:3.3vw; color:#1f78c7; font-weight:bold; margin-top:6%; font-family: "Microsoft YaHei"; padding-bottom:18px;text-transform: uppercase; }
.banner-slide .txt.center h6{ color:#0b141b; font-size:1.7vw; font-weight:normal; letter-spacing:1px;text-transform: uppercase;}
.banner-slide .txt.none {display: none;}
.banner-slide .txt.right {text-align: right;left: auto;right: 10%;}
.banner-slide .txt.right .line {float: right;clear: both;}
.banner-slide .txt.right .banner-btn a{display: inline-block;vertical-align: middle;float: none;text-align: right;margin-right:0px;margin-left: 15px;}
.banner-slide .img {text-align: center;height:100%;transition: 6s;}
.banner-slide .txt .img1{text-align: left; margin-top:2%;}
.banner-slide .img1>a{    display: flex;justify-content: center;    align-items: center;height:100%;}
.banner-slide .img1 video{width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover;}

.banner-btn {clear: both; margin-top:2%;}
.more .tit-166 {
  border-radius: 60px;
  padding: 14px 32px;
  line-height: 1;
  display: inline-block;
  font-size: 16px;
  background: linear-gradient(to right, #48a0fc 25%, #0073eb 75%);
  position: relative;
  z-index: 999;
  color: #fff;
  box-shadow: 5px 5px 10px 0 rgba(48, 97, 173, .2);
  width: 400px;
  text-align: center;
  letter-spacing: 2px;
}
.more .tit-16 {
  border-radius: 60px;
  padding: 14px 32px;
  line-height: 1;
  display: inline-block;
  font-size: 14px;
  background: linear-gradient(to right, #023871 25%, #0073eb 75%);
  position: relative;
  z-index: 999;
  color: #fff;
  box-shadow: 5px 5px 10px 0 rgba(48, 97, 173, .2);
  width: 260px;
  text-align: center;
  letter-spacing: 0px;
}
.more .tit-17 {
  border-radius: 60px;
  padding: 14px 15px;
  line-height: 1;
  display: inline-block;
  font-size: 14px;
  background: linear-gradient(to right, #023871 25%, #0073eb 75%);
  color: #fff;
  position: relative;
  margin-left:-7%;
  padding-left: 7.5%;
  width: 400px;
  text-align: center;
  letter-spacing: 0px;
  box-shadow: 5px 5px 10px 0 rgba(0, 0, 0, .1);
}
.more .tit-18 {
  border-radius: 60px;
  padding: 14px 15px;
  line-height: 1;
  display: inline-block;
  font-size: 16px;
  background: linear-gradient(to right, #023871 25%, #0073eb 75%);
  position: relative;
  z-index: -1;
  color: #fff;
  box-shadow: 5px 5px 10px 0 rgba(48, 97, 173, .2);
  width: 230px;
  text-align: center;
  letter-spacing: 1px;margin-left:-5%;padding-left: 5%;
}
.more .icon {
  display: inline-block;
  margin-left: 15px;
  transition: all 0.5s;
}
.banner-slide .txt2{position: absolute; left: 0%;top:11%; ;z-index: 33;width:100%;text-align:center;}
.hz{color: #fff;}
.banner-slide .txt2 h3{font-size:2.8vw; margin: 0;padding-top: 20px;padding-bottom:0px; position: relative;text-transform: uppercase; line-height:2.8vw; font-weight: bold;}
.banner-slide .txt2 h2{font-size:24px; margin: 0;padding: 0;padding:14px 0; position: relative;text-transform: uppercase;font-weight:normal; line-height: 20px;width: 100%;text-align: center;}
.banner-slide .txt2 .line {width: 260px;height:12px;background: rgba(0,0,0,0.4);margin: 0px 0 20px 0;position: relative;margin: 0 auto;
    margin-top: -1.1%;}
.banner-slide .txt2 h4{font-size:1vw; padding:15px 0 20px 0;margin:0;font-weight: normal;line-height: 1.7vw;z-index: 999;}

.banner-slide .txt h5 {transform:translateY(200px);opacity:0;transition:all .6s;}
.banner-slide .txt2 h2 {transform:translateY(200px);opacity:0;transition:all .6s;}
.banner-slide .txt2 h3 {transform:translateY(200px);opacity:0;transition:all .6s;}
.banner-slide .txt2 h4 {transform:translateY(200px);opacity:0;transition:all .6s;}
.banner-slide .txt h3 {transform:translateY(200px);opacity:0;transition:all .6s;}
.banner-slide .txt h4 {transform:translateY(200px);opacity:0;transition:all 0.6s;}
.banner-slide .txt h2 {transform:translateY(200px);opacity:0;transition:all .3s;}
.banner-slide .txt h1 {transform:translateY(200px);opacity:0;transition:all .3s;}
.banner-slide .txt h6 {transform:translateY(200px);opacity:0;transition:all .6s;}
.banner-slide .center h2 {transform:translateY(200px);opacity:0;transition:all 0.3s;}
.banner-slide .center h6 {transform:translateY(200px);opacity:0;transition:all 0.6s;}
.banner-slide .txt .line {transform:translateY(200px);opacity:0;transition:all 0.9s;}
.banner-slide .txt .banner-btn {transform:translateY(200px);opacity:0;transition:all 1.2s;}
.index-banner-swiper .swiper-slide-active .txt h4,.index-banner-swiper .swiper-slide-active .txt h5,.index-banner-swiper .swiper-slide-active .txt h2,.index-banner-swiper .swiper-slide-active .txt h1,.index-banner-swiper .swiper-slide-active .txt h6,.index-banner-swiper .swiper-slide-active .txt h3,.banner-slide .txt.center h2,.banner-slide .center h6,.index-banner-swiper .swiper-slide-active .txt .line,.index-banner-swiper .swiper-slide-active .banner-btn,.banner-slide .txt.center h2,.banner-slide .txt.center h,.index-banner-swiper .swiper-slide-active .txt1 h3,.index-banner-swiper .swiper-slide-active .txt1 h2,.index-banner-swiper .swiper-slide-active .txt2 h3,.index-banner-swiper .swiper-slide-active .txt2 h2,.index-banner-swiper .swiper-slide-active .txt2 h4{transform:translateY(0px);opacity:1;}

.banner .swiper-banner-pagination {bottom:35px;width: 100%; display: block;z-index: 90;}
.banner .swiper-banner-pagination .swiper-pagination-bullet {width:60px;height:10px;margin:0 0 0 10px;border-radius: 0;opacity:1;background: none; position: relative;z-index: 11;outline: none;}
.banner .swiper-banner-pagination .swiper-pagination-bullet::before {content: '';display: block;width: 100%;height: 6px;position: absolute;left: 0;top:8px;background: #fff;opacity: 0.3;}
.banner .swiper-banner-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::after{opacity: 1;}
.banner .swiper-banner-pagination .swiper-pagination-bullet::after {content: '';display: block;position: absolute;left:0;top:8px;width:0;height: 6px;background: linear-gradient(120deg, #0b6ab9 10%, #0b6ab9 80%);-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;z-index: 10;}
.banner .swiper-banner-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::after {-webkit-animation: w100 4000ms 1;animation: w100 4000ms 1;}

@keyframes w100{0%{width: 0%;} 100%{width: 100%;}}

.indexb_wrapper {width: 100%; position: relative; overflow: hidden;}
.index-scroll {position:absolute;left:1%;top:70%;z-index:70;-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg);}
.index-scroll h6{margin: 0;font-weight: normal;font-size: 0;position: relative;padding-bottom:7px;padding-left: 30px;}
.index-scroll h6::after {content: '';display: block;width: 100%;height: 1px;background: #fff;position: absolute;bottom: 0;left: 0;-webkit-animation: w100 3000ms infinite ease-in-out;animation: w100 3000ms infinite ease-in-out;}
.index-scroll h6 span{font-size: 12px;color: #fff;text-transform: uppercase;letter-spacing: 1px; margin-right: 10px;display: inline-block;vertical-align: middle;}
.index-scroll h6 i{width: 12px;height: 10px; background: url("");display: inline-block;vertical-align: middle;-webkit-animation: op01 1000ms infinite ease-in-out;animation: op01 1000ms infinite ease-in-out;}
@keyframes op01{0%{opacity: 0;}100%{opacity: 1;}}

/* about
-------------------------------------------------------------- */
.about{
  width:100%;
  overflow:hidden;
  background:#f0f0f0 url(http://login.114my.cn/memberpic/076983010997/uploadfile/image/20240929/20240929144217_1862631080.jpg) no-repeat top center;
  background-size:cover;
  position:relative;
  padding-top:90px;
  padding-bottom:90px;
  }
  .left {
    float: left;
}
.right {
    float: right;
}
.aboutlf{
  width:42%;
  overflow:hidden;
}
.aboutimg{
  width:100%;
  overflow:hidden;
  border-radius:0 30px 0 30px;
  margin-top:0px;
}
.aboutimg img,.aboutimg video{
  width:100%;
  height:auto;
}
.aboutimg:hover img,.about_n .aboutimg_n:hover img,.xxhj_cont .xxhjimg_n:hover img{
  transform:scale(1.04);
}
.aboutrt{
  width:50%;
  overflow:hidden;
}
.aboutjs{
  width:100%;
  overflow:hidden;
  font-size:0.9vw;
  line-height:1.6vw;
  margin-top:20px;
  }

.more {
    width: 100%;
    overflow: hidden;
}
.more a {
    width: 176px;
    height: 3vw;
    line-height: 3vw;
    border: solid 1px #fe5209;
    display: block;
    font-size: 16px;
    color: #fe5209;
    border-radius: 30px;
    text-align: center;
    transition: all .5s ease;
    margin-top: 4%;
}
.more a:hover{border: solid 3px #fe5209;transition: all .5s ease;}
.more a span {
    font-size: 16px;
    color: #fe5209;
    margin-left: 18px;
}
/*num*/
.num {padding: 30px 0 30px 0;overflow: hidden; margin-top:70px;border-top: 3px #ddd solid; border-bottom: 3px #ddd solid;}
.num_box {max-width: 100%;margin: 0 auto;}
.num_con {}
.num_con ul {display: flex;justify-content: space-between;align-items: center;}
.num_con li {width: 25%;display: flex;flex-direction: column;position: relative;align-items:  center;border-right:  1px solid #ddd;height: 30%;justify-content:  center;}
.num_con li:last-child {border-right:none;}
.num_con li i {font-size: 54px;font-family: 'srm';color: #0073eb; font-weight:lighter;}
.num_con li em {position: absolute;right: 32%;top: 9px;font-size:  24px;color: #333;font-weight:  lighter;}
.num_con li:nth-child(1) em {right: 38%;}

.num_con li p {display: flex;flex-direction: column;align-items: center;font-size: 24px;line-height: 30px;font-weight:  lighter;padding-top: 5px;}
.num_con li p span {font-size: 15px;line-height: 16px;padding-top: 9px; font-weight:100; color:#999;}

@font-face{
font-family: "mor";
src: url("http://login.114my.cn/memberpic/076983010997/cssnew/monoton.woff2.txt") format("woff2"),
url("http://login.114my.cn/memberpic/076983010997/cssnew/monoton.woff.txt") format("woff"),
url("http://login.114my.cn/memberpic/076983010997/cssnew/monoton.ttf.txt") format("truetype"),
url("http://login.114my.cn/memberpic/076983010997/cssnew/monoton.eot.txt") format("embedded-opentype"),
url("http://login.114my.cn/memberpic/076983010997/cssnew/monoton.svg.txt") format("svg");
} 

/*gytit*/
.gytit{text-align: center;} 
.gytit>p{font-family:'mor';font-size:60px;line-height: 60px;color:#eee;letter-spacing: 10px;display: none;}
.gytit b{font-size: 44px;line-height: 44px;color: #333;display: block;margin-top: -0px;font-family: 'srm';
    text-transform: uppercase;} 
.gytit b span{color: #0073eb;}
.gytit div{color: #666;font-size: 24px;line-height: 24px;padding-top: 16px;} 

/*products*/
.pro_bc{width: 100%;background: #f8f8f8;padding: 90px 0 90px;}
.pro_ic{display: flex;justify-content: space-between;margin-top: 66px;}
.pro_lc{width: 21%;}
.pro_rc{width: 100%;display: flex;transition: all .5s;}
.pro_item img{width: 100%;height: auto;transition: all .5s;}
.pro_lc .one_class_box{width: 100%;background: linear-gradient(to top, #0261c4, #0073eb);padding:23% 0 18% 0;border-top-left-radius: 70px;border-top-right-radius: 70px;}
.pro_lc ul>li>a{color: #fff;font-size: 19px;display: block;height: 60px;line-height: 60px;position: relative;z-index: 2;padding-left: 12%;}
.pro_lc ul>li:first-child>a{}
/* .pro_lc ul>li:after{position: absolute;content: "";background: #057efc;top: 0;left: 0;width: 0;height: 58px;border-top-right-radius: 30px;border-bottom-right-radius: 30px;transition:all .3s;} */
.pro_lc ul>li.on:after{width: 96%;}
.pro_lc ul>li{position: relative; width: 100%;overflow: hidden;}
.pro_lc .has_two_class .one_a{background: linear-gradient(to top, #0261c4, #0073eb);width: 100%;
    height: 70px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    transition: all .3s;position: relative;}
.pro_lc .has_two_class .one_a:after{position: absolute;content: "";background: url(http://login.114my.cn/memberpic/076983010997/uploadfile/image/20240928/20240928113543_730195885.png) no-repeat center;width: 27px;height: 16px;top: 50%;right: 4%;z-index: 2;margin-top: -15px;transition:all .3s;;}
.pro_lc ul>li.on:before{opacity:1;}
.pro_lc ul>li>dl{position: relative; top: 0;right: 0%;background: #;width:100%;transition: all .3s;opacity: 1;z-index: 1;}
ul.two_class_box li a {
    display: block;
    width: 100%;
    height: 62px;
    line-height: 58px;
    font-size: 17px;
    padding-left: 14%;
    color: rgba(255, 255, 255, 0.6);
}
ul.two_class_box li {border-bottom: 1px dashed rgba(255,255,255,0.3);}
ul.two_class_box li:hover a{background: #0066d0;color: #fff;}
.pro_lc ul>li:hover>dl{opacity: 1;right: -0%;z-index: 99;}
.pro_pho{width: 100%;display: flex;flex-direction: column;justify-content: center;align-items: center;background: #0261c4;border-bottom-left-radius: 60px;border-bottom-right-radius: 60px;padding-bottom: 50px;position: relative;}
.pro_pho>span{font-size: 26px;color: #fff;margin-bottom: 32px;position: relative;z-index: 999;background: #0073eb;border: 1px rgba(255,255,255,0.5) solid;
    border-radius: 50%;
    padding: 2%;}
.pro_pho>b{font-size: 27px;color: #fff; font-family: 'srm';font-weight: lighter;}
.pro_pho>b+b{margin-top: 8px;}
.pro_pho>b:nth-child(1){}
.pro_pho:after{position: absolute;content: "";width: 100%;height: 1px;background: rgba(255,255,255,0.11);top: 13px;left: 0;}
.pro_item{flex-shrink: 0;width: 100%;}
.pro_rc tr{width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;margin-top: 16px;}
.pro_rc tr td{width: 32.5%;padding: 20px 20px 40px 20px !important;background: #fff;border-radius: 20px;border: 1px solid #eee;transition:all .3s;}
.pro_rrc{overflow: hidden;width: 74%;}
.pro_item tr td div a {display: block;font-size: 16px;color: #181f1c;margin: 12px 0 20px;position: relative;/* padding-left: 26px; */}
/* .pro_rc ul li:nth-child(n+4){margin-top: 16px;} */
.pro_item tr td div a:after{position: absolute;content: "+Details";width: 100px;height: 30px;border-radius: 14px;font-size: 13px;color: #636665;text-align: center;line-height: 30px;border: 1px solid #eee;top: 23px;right:34%;}
.pro_item tr td:hover div a:after{color: #fff;}
.pro_rc tr td:hover{background: #0073eb;}
.pro_rc tr td:hover span a{color: #fff;}
.pro_rc tr td:hover div a{color: #fff;}
.pro_rc tr td:hover span a:after{color: #0073eb;background: #fff;}
.pro_rc tr td:hover img{transform: scale(1.1);}
.pro_rc tr td>a{overflow: hidden;display: block;}
.pro_item tr td br {
    display: none;
}
/* fwbz
-------------------------------------------------------------- */
.fwbz{
	position:absolute;
	top:12%;
	left:50%;
	margin-left:-738px !important;
}
.fwbz .tit span:after{
	display:none;
	}
.fwbz .tit h4{
	color:#fff;
	text-align:left;
font-size: 38px;
	}
.fwbz .tit{
	text-align:left;
	}
.fwbz .tit span{color:rgba(255,255,255,0.15);
font-size: 100px;
        font-family: 'mor';
    font-weight: bold;
    text-transform: uppercase;
    position: relative;
	}
.fwbz .more1{
	text-align:left;
	margin-top:34px;
    width: 100%;
    overflow: hidden;
	}
.fwbz .more1 a{display: flex;align-items: center;}
.fwbz .more1 span{
font-size: 16px;
	color:#fff;
	border-bottom: solid 2px #fff;
	    transition: all .5s ease;
    padding-bottom: 6px;
    margin-left: 16px;
display: flex;
    line-height: 28px;
    height: 28px;
    align-items: center;
	}

.fwbz .more1 span:hover{
	color:#0073eb;
	border-bottom: solid 2px #0073eb;
}
.fwbznr{
	width:100%;
	overflow:hidden;
	margin-top:50px;
}

/* sdbz
-------------------------------------------------------------- */
.fp-section.fp-table, .fp-slide.fp-table {
    display: table;
    table-layout: fixed;
    width: 100%;
}
.fp-section {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.section5{
	position:relative;
background: url(http://login.114my.cn/memberpic/076983010997/uploadfile/image/20241015/20241015173830_243548212.jpg) no-repeat top center;
    background-size: cover;
height:1000px;
}
.sdbz{
	opacity:0;
	height:0;
}
.sdbz.active{
	opacity:1;
	height:auto;
}
.sdbz,.sdbz h4,.sdbz p{
	width:100%;
	overflow:hidden;
}
.sdbz h4{
	font-size:30px;
	color:#fff;
	line-height:40px;
margin-bottom:30px;
}
.sdbz p{
	font-size:16px;
	color:#fff;
	line-height:26px;
	margin-top:4px;
}
.sdbzlist{
	width:62%;
	overflow:hidden;
	background:#fff;
	padding-left:11.5%;
	border-radius:0 40px 0 0;
	position:absolute;
	left:0;
	bottom:0;
}
.sdbzlist ul,.sdbzlist ul li .sdbz_icon,.sdbzlist ul li h4{
	width:100%;
	overflow:hidden;
}
.sdbzlist ul{
	margin:0;
}
.sdbzlist ul li{
	width:25%;
	height:300px;
	overflow:hidden;
	float:left;
	cursor:pointer;
}
.sdbzlist ul li .sdbzbg{
	width:100%;
	height:100%;
	padding-top:80px;
	border-radius:0 40px 0 0;
}
.sdbzlist ul li:nth-child(1){
	background:#0076ef;
}
.sdbzlist ul li:nth-child(2){
	background:#2a5bb1;
}
.sdbzlist ul li:nth-child(3){
	background:#0b2c65;
}
.sdbzlist ul li:nth-child(1) .sdbzbg{
	background:#fff;
}
.sdbzlist ul li:nth-child(2) .sdbzbg{
	background:#0076ef;
}
.sdbzlist ul li:nth-child(3) .sdbzbg{
	background:#2a5bb1;
}
.sdbzlist ul li:nth-child(4) .sdbzbg{
	background:#0b2c65;
}
.sdbzlist ul li .sdbz_icon{text-align:center;transition: all .5s ease;font-size:50px;color:#fff;line-height:50px;}
.sdbzlist ul li:nth-child(1) .sdbz_icon{color:#333;}
.sdbzlist ul li:hover .sdbz_icon{
	transform: rotate(360deg);
}
.sdbzlist ul li h4{
	text-align:center;
	font-size:1.3vw;
	color:#2c3441;
	line-height:2vw;
	font-weight:normal;
	margin-top:24px;
}
.sdbzlist ul li h4 span{font-size:0.8vw;color:rgba(255,255,255,0.5);display: block;}
.sdbzlist ul li:nth-child(1) h4 span{font-size:16px;color:rgba(0,0,0,0.5);}
.sdbzlist ul li:nth-child(2) .sdbzbg h4,.sdbzlist ul li:nth-child(3) .sdbzbg h4,.sdbzlist ul li:nth-child(4) .sdbzbg h4{
	color:#fff;
}
.fp-tableCell {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
}
.container {
    width: 88%;
}
.container {
    margin-right: auto;
    margin-left: auto;
}

  /*å½¢è±¡æ¡ä¾*/
.ci_list{overflow:hidden;}
.abb{box-shadow: 1px 1px 20px rgba(0,0,0,0.1);
    padding: 50px; margin-top: 50px;}
.ab_ic {display: flex;transition:all .5s;background: none;
    padding: 0 !important;
    margin-top: 0 !IMPORTANT;}

.ab_item tr {
    display: flex;
}

.ab_item {
    flex-shrink: 0;
    width: 100%;visibility: hidden;height:0;
}
.ab_item * {
    display: block;
}
.ab_c {
    overflow: hidden;position: relative;
    z-index: 2;
}

.ab_item img {
    width: 100%;
    height: auto;
    transition: all .5s;
}

.ab_item tr td {
    width: calc(100%/4);
    flex-shrink: 0;
    padding: 0 0.15%;
}
/*.ab_item:nth-child(2) li{width: calc(100%/5);padding: 0 0.3%;}
.ab_item:nth-child(2) li>a{border:6px solid #eee;}
.ab_item:nth-child(2) li:hover>a{border-color:#094190;}*/
.ab_item:nth-child(2) li>a{border:1px solid #eee;display:block;}
.ab_item tr td a img{width:100%;height:auto;}

.ab_item tr td div a {
    font-size: 16px;
    display: block;
    text-align: center;
    margin-top: 18px;
}

.ab_item tr td:hover div a {
    color: #094190!important;
}
.ab_item.on {
    height: auto;
    visibility: visible;
}
.ab_item button{display:none!important;}
.ab_cc{background: #fff;padding:60px 0;margin-top: 0px !important;}

/*°é*/
.news{margin-top: 0px;padding-bottom: 70px;background: url(http://login.114my.cn/memberpic/076983010997/uploadfile/image/20240929/20240929114752_246678971.png) center bottom no-repeat;}
.news_cont{margin-top: 50px;}
.new_nav{ margin:0 auto;width:580px; margin-bottom:40px;}
.new_nav li{width: 170px;height: 42px;line-height: 42px;text-align: center;float: left;margin-left: 35px;-webkit-transition: all 0.5s;transition: all 0.5s;border-radius: 50px;background: #f5f5f5;}
.new_nav li:nth-child(1){ margin-left:0;}
.new_nav li a{ display:block; font-size:18px;line-height: 42px;}
.new_nav li.on{background: #0073eb;}
.new_nav li.on a{ color:#fff;}

.newsleft{ position:relative;height: 639px;}
.newsleft .newsbox{position: relative; border:1px #eee solid;}
.newsleft .newsbox:nth-child(1){ width:50%; height:630px; float:left;  padding:2vw; box-shadow: 0px 0px 20px rgba(238, 238, 238, 0.6);}
.newsleft .newsbox:nth-child(1) .news_div_item_year{ background:url(http://login.114my.cn/memberpic/076983010997/uploadfile/image/20240928/20240928113411_1252555885.png) no-repeat left; padding-left:18px;}
.newsleft .newsbox:nth-child(1) .news_div_item_date div{ float:left; font-size:12px; position:absolute; left:40px; top:49px; color:#a1a1a1;}
.newsleft .newsbox:nth-child(1) .news_div_item_month{left: 90px !important;}
.newsleft .newsbox:nth-child(1) .news_div_item_day{left:108px !important;}
.newsleft .newsbox:nth-child(1) .news_div_item_a{ font-size:20px; position:absolute; left:40px; top:85px;}
.newsleft .newsbox:nth-child(1) .news_div_item_body{ width:90%; font-size:14px; color:#555555; line-height:24px; position:absolute; left:40px;top:122px;display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;overflow: hidden;}
.newsleft .newsbox:nth-child(1) .news_div_item_pic{width:89%;height: 360px;overflow: hidden; position:absolute; left:40px; bottom:39px;}
.newsleft .newsbox:nth-child(1) .news_div_item_image{ width:100%; height:100%; }
.new_column{display: none;}
.newsleft .newsbox:nth-child(n+2){float:left;width:24%; margin-left:1%;margin-bottom:1%; height:307px; background:#fff url(http://login.114my.cn/memberpic/076983010997/uploadfile/image/20240928/20240928113333_383072573.png) no-repeat center;background-position:25px 250px;overflow:hidden;box-shadow: 0px 0px 20px rgba(238, 238, 238, 0.6); background-size:85%;}
.newsleft .newsbox:nth-child(n+2) .news_div_item_a{ font-size:20px; position:absolute; top:61px; left:30px; width:277px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.newsleft .newsbox:nth-child(n+2) .news_div_item_body{ font-size:14px; color:#555; line-height:24px; left:30px; width:90%; top:110px; position:absolute;display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4;overflow: hidden;}
.newsleft .newsbox:nth-child(n+2) .news_div_item_date { background:url(http://login.114my.cn/memberpic/076983010997/uploadfile/image/20240928/20240928113411_1252555885.png) left no-repeat; position:absolute; left:30px; top:32px; font-size:12px; padding-left:15px; color:#999;}
.newsleft .newsbox:nth-child(n+2) .news_div_item_date div { float:left; margin-top:1px;}
.newsleft .newsbox:nth-child(n+2) .news_div_item_image{ display:none !important;}
.newsleft .newsbox:nth-child(3){bottom: 0;top: auto;}
.newsleft .newsbox:nth-child(4){right: 0;left: auto;}
.newsleft .newsbox:nth-child(5){}
.newsleft .newsbox:hover .news_div_item_a{ color:#0073eb;}
.news_div_item_title a {
  font-size: 20px;
  position: absolute;
  left: 40px;
  top: 60px;
white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 76%;
}
 .news_div_content:nth-child(1) {
  width: 90%;
  font-size: 14px;
  color: #555555;
  line-height: 24px;
  position: absolute;
  left: 40px;
  top: 122px;

}
.newsdate {
  background: url(http://login.114my.cn/memberpic/07698301099710454en/uploadfile/image/20241126/20241126163313_411764817.png) no-repeat left;
  padding-left: 18px;
position: absolute;
  left: 30px;
  top: 32px;
  font-size: 12px;
  padding-left: 15px;
  color: #999;
}



/* .news{ padding:80px 0;height: 1000px;}
.news_box {width:1500px;margin: 0 auto;}
.news_tit {text-align: center;font-size: 46px;line-height: 54px;    text-transform: uppercase;}
.news_tit span {font-size: 18px;color: #999999;display: block;position: relative;}
.news_tit span:before {content: '';width:30px;height: 1px;background: #ddd;position: absolute;left:19%;top:26px;}
.news_tit span:after {content: '';width:30px;height: 1px;background: #ddd;position: absolute;right:19%;top:26px;}
.newstitle{ text-align:center; font-size:18px; color:#aaaaaa; font-weight:lighter;}
.newstitle b{ display:block; font-size:40px; color:#222222; margin-bottom:10px;}
.newstitle b i{ color:#0072c8;    font-weight: normal;}
.newstab{text-align: center; margin: 30px 0 0 0;    text-transform: uppercase;}
.newstab a{ display: inline-block;width: 150px; border-radius:50px; line-height: 50px;background: #555555;font-size: 16px;color: #fff;font-weight: lighter;transition: all .3s ease;}
.newstab a+a{margin-left: 20px;}
.newstab a.on{background: #0072c8;color: #fff;}

.newses{ }
.newscon{width:100% !important;}
.newscon ul{width: 100% !important;}
.newscones{ margin-top:60px;display: -webkit-flex; display:flex;flex-wrap: nowrap;justify-content:space-between;align-items:flex-start;}
.newsleft,.newsright{ width:49.5%; font-size:0;}
.newsbox{ box-sizing:border-box;display: -webkit-flex; display:flex;flex-wrap: nowrap;justify-content:space-between;align-items:center; box-shadow: 0 0 15px #ececec;}
.newsbox .news_div_item_title a{ display:block; font-size:16px; font-weight:normal; color:#484848; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.newsbox:hover .news_div_item_title a{ color:#0072c8; font-size:16px; font-weight:normal;}
.newsbox .news_div_item_body{ font-size:14px; color:#999; line-height:26px;}
.newsleft .newsbox .news_div_item_body{text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box; -webkit-line-clamp: 4;line-clamp: 4;-webkit-box-orient: vertical; height:112px; font-weight:100;}
.newsright .newsbox .news_div_item_body{ margin-top:5%;text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box; -webkit-line-clamp: 3;line-clamp: 3;-webkit-box-orient: vertical; height:84px; font-weight:100;}
.newsleft .newsbox .news_div_item_pic{ width:40%;}
.newsleft .news_div_content{ width:55%; padding: 0 2.5%;}
.newsright .news_div_content{ width:55%;}
.newsright .newsbox .news_div_item_pic{ width:25%;}
.newsbox .news_div_item_pic img{ width:100%; height:auto;}
.newsbox+.newsbox{ margin-top:2%;}
.newsleft .newsbox{ padding:32px;}
.newsright .newsbox{ padding:21px;}
.newsleft .news_div_item_bottom{display: -webkit-flex; display:flex;flex-wrap: nowrap;justify-content:space-between;align-items:flex-start; font-size:18px; color:#aeaeae;}
.news_div_item_bottom a{ display:inline-block; width:25px; height:25px; background:url(http://login.114my.cn/memberpic/jxjc118/uploadfile/image/20210520/20210520104806_1045187029.png) no-repeat center;} 
.newsleft .newsbox .news_div_item_body{ margin:5% 0 15% 0;}
.newsright  .news_div_item_bottom{ text-align:center; width:90px; padding:0 2.5%; border-left:1px solid #f1f0f0; font-family:Arial;} 
.newsdate{ font-size:0; font-family:Arial;}
.newsleft .newsdate span{ font-size:18px; color:#aeaeae; font-family:Arial;}
.newsright  .newsdate{ margin-bottom:30%;}
.newsright  .newsdate span{ font-size:16px; color:#333333; font-family:Arial;}
.newsright  .newsdate span:nth-child(1){ font-size:26px;}

.ab_aa{font-size: 15px;color: #aaa;}
.ab_aa span{font-size: 30px;color: #0072c8;font-weight: normal;    font-family: 'DIN-Medium';}
.ab_aa{margin:0 auto; width:518px;height:60px;background:#fff;line-height:60px;text-align:center;font-size:16px;border-radius: 50px;box-shadow: 0 0 10px #dddddd;margin-top: 60px;}
.ab_aa i{padding-left: 10px;    vertical-align: top;}  */   





/*cate*/
.cate_wrapp{width:100%;height:344px;background:url(http://login.114my.cn/memberpic/076983010997/uploadfile/image/20240928/20240928112508_1468824482.jpg) no-repeat center;}
.cate{height: 100%;}
.cate ul{height: 100%;display:flex;justify-content:space-around;align-items:center;}
.cate li{width:calc(100% / 3);height:145px;border-right:1px solid rgba(255,255,255,0.24);display:flex;justify-content:center;align-items:center;}
.cate li a{color:#fff;font-size:1.6vw;text-align: center;line-height:100%; font-family: 'srm';}
.cate li:nth-child(3){border-right:none;}
.cate li a i{font-size:75px;display: block;margin-bottom:25px;}
.cate li a span{display: block;font-size:15px;color:rgba(255,255,255,0.5);margin-top:15px; font-family: 'MonLight';}
/*copy*/
.copy,.con_le,.copp{display:flex;justify-content:space-between;}
.copy {padding:100px 0;background: url(http://login.114my.cn/memberpic/076983010997/uploadfile/image/20240929/20240929114407_673507362.jpg) center bottom no-repeat;}
.follow p{font-size:18px;margin-bottom:18px;font-weight:bold;}
.ewm_cc p+p{display: none;}
.ewm_cc img {width: 150px!important;}
.bq_ewm{display: flex;}
.bq_ewm li{width: 36px;height: 36px;border:2px solid #666;border-radius: 100%;text-align: center;line-height: 34px;font-size: 14px;display: block;cursor: context-menu;transition:all .5s;}
.bq_ewm li+li{margin-left: 18px;}
.bq_ewm li.on{background: #0073eb;border: 2px solid #0073eb;color:#fff;}

.contant{margin-left:6%; width: 410px;}
.con_logo{display: flex; align-items: center;}
.con_logo img{width:90px;}
.contant p {font-family: "srm";
    display: flex;
    flex-direction: column;
    font-size: calc(1.2rem + 0.4vw);
    margin: 0 0 0 14px;
    color: #333;
    letter-spacing: 1px;
}
.contant b{ font-weight: 100;}
.contant p span {
    font-size: calc(0.3rem + 0.4vw);
    font-weight: lighter;
    margin: 5px 0 0;
    border-radius: 50px;
    text-align: center;
    position: relative;
    z-index: 5;
font-family: "srm";
text-transform: uppercase;
}

.con_text{font-size:15px;color:#666;line-height:28px;margin-top:20px;}

.copp ul+ul{margin-left:30px;}
.copp li{margin-bottom:30px;}
.copp li+li{margin-bottom:0;margin-top:16px;}
.copp li b{font-size:18px;color:#222;}
.copp li a{font-size:14px;color:#999;}

.link_wrap{width:100%;height:80px;border-top:1px solid #efefef;}
.link {overflow:hidden;}
.link p{font-size:18px;line-height:80px;float:left;}
.linkTagcs{float:right;width:calc(100% - 100px) !important;}
.linkTagcs li a{font-size:16px;}

.bq{width:100%;height:100px;background:#efefef;}
.bq_box{/* display:flex;justify-content:space-between;align-items:center; */text-align: center;padding-top: 30px;}
.bq_box>div{line-height:24px;font-size:14px;color:#666;}
.bq_box>div a{font-size:14px;color:#666;}
.bq_box>div a:hover{color:#333;}

/*--serverBar--*/
.serverBar{display:none;position:fixed;z-index:999;top:30%;right:0;transform:translateY(-50%);}
.serverBar li{position:relative;margin-bottom:10px; line-height: 26px;}
.serverBar li a{display:block;padding:5px;width:140px;height:60px;text-align:center;color:#000 !important;background:#fff;border:#f0f0f0 solid 1px;}
.serverBar li a>i{display:block;font-size:22px;line-height:28px;}
.serverBar li a>span{display:block;font-size:14px;}
.serverBar li:hover a{color:#fff !important;background: linear-gradient(120deg, #1974c2 10%, #21abf3 80%);border-color:rgba(255,255,255,0.1);}
.serverBar li .infos{display:none;position:absolute;right:140px;padding:10px;background:#fff;border:#f0f0f0 solid 1px;box-shadow:0 0 10px rgba(255,255,255,0.1);}
.serverBar li .tel{top:0;}
.serverBar li .tel dt{padding-bottom:6px;font-size:14px;color:#666;border-bottom:#f0f0f0 solid 1px;}
.serverBar li .tel dd{padding-top:6px;font-size:20px;font-family: 'srm';color:#1985a;white-space:nowrap;}
.serverBar li .QRcode{bottom:0;overflow:hidden;}
.serverBar li .QRcode .item1{overflow:hidden;}
.serverBar li .QRcode .item1 i{display:block;width:100px;}
.serverBar li .QRcode .item1 img{display:block;width:100%;}
.serverBar li .QRcode .item1 p{font-size:14px;color:#000;text-align:center;}
.serverBar li:hover .infos{display:block;}
@media(max-width:1200px){
.serverBar{display:none !important;}
}

.bnav_ri {
  width: 60%;
}


/*--end serverBar--*/